import fly from '@/utils/request.js'

export function getNewInform(x,y){
	return fly.get('/system/notice/list',{
		noticeType:1,
		status:0,
		pageNum:x,
		pageSize:y
	}).then(res=>res)
}

export function getNewNotice(x,y){
	return fly.get('/system/notice/list',{
		noticeType:1,
		status:0,
		pageNum:x,
		pageSize:y
	}).then(res=>res)
}

export function getNoticeDetail(id){
	return fly.get(`/system/notice/${id}`).then(res=>res)
}